VRSpace.org - Support #158

icons
10/22/2022 12:04 PM - Josip Almasi

Status: Closed
Priority: Low
Assignee: Josip Almasi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/22/2022

0%
0.00 hour
0.00 hour

Description

Most of icons currently used in Ul come from babylon.js playground. But every now and then playground resets the connection.

All icons should be local, i.e. bundled with vrspace client.

History

#1 - 04/05/2023 11:28 AM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#2 - 04/05/2023 01:29 PM - Josip Almasi

- Status changed from In Progress to Resolved

#3 - 09/11/2023 06:33 PM - Josip Almasi

- Status changed from Resolved to Closed

04/24/2024
